.toggle-button {
  border: 1px solid red; /* Red border */
  color: red; /* Red text color */
  padding: 10px 20px; /* Padding around the button content */
  background-color: transparent; /* Transparent background */
  cursor: pointer; /* Change cursor to pointer on hover */
  position: relative;
  left: 90%;
}

.toggle-button:hover {
  background-color: red; /* Red background on hover */
  color: white; /* White text color on hover */
}
